.fullpage-container {
  position: relative;
  padding-top: 36px;
  padding-bottom: 36px; }
  @media (min-width: 750px) {
    .fullpage-container {
      padding-top: 72px;
      padding-bottom: 72px; } }
  @media (min-width: 1200px) {
    .fullpage-container {
      padding-top: 108px;
      padding-bottom: 108px; } }
  .fullpage-container__full-height,
  body.home .fullpage-container {
    min-height: 100vh; }
  html.touchevents .fullpage-container {
    min-height: calc(100vh - 55px); }
  body.page-template-onepager .fullpage-container,
  body.page-template-archive .fullpage-container {
    padding-top: 0; }
  body.page-template-archive .fullpage-container:first-child {
    min-height: 100vh; }
  .fullpage-container.fp-section {
    overflow: hidden;
    padding-bottom: 0; }
  .fullpage-container__overflow-hidden {
    overflow: hidden; }
  .fullpage-container__vertical-center {
    display: flex;
    align-items: center; }
  .fullpage-container__shadow-bottom::after {
    content: '\A';
    position: absolute;
    z-index: -2;
    bottom: 0;
    width: 100%;
    height: 15vh;
    opacity: .5; }
  body.home .fullpage-container .headline-title {
    margin-top: 0;
    margin-bottom: 0.25em; }

.fullpage-content {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px; }
  @media (min-width: 750px) {
    .fullpage-content {
      padding: 0 40px; } }
  @media (min-width: 1200px) {
    .fullpage-content {
      padding: 0 80px; } }
  .fp-section .fullpage-content {
    padding-top: 0;
    padding-bottom: 0; }
    @media (min-width: 750px) {
      .fp-section .fullpage-content {
        padding-top: 72px; } }
    @media (min-width: 1200px) {
      .fp-section .fullpage-content {
        padding-top: 108px; } }
  @media (min-width: 750px) {
    .fullpage-content.flex-content .headline {
      flex-basis: 100%; }
    @supports (display: flex) {
      .fullpage-content.flex-content {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between; } } }

.fullpage-background-image {
  position: absolute;
  z-index: -2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; }

.image__animation_zooming, .background-image__animation_zooming {
  animation-name: zooming;
  animation-duration: 10s;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite; }

@keyframes zooming {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(1.1); } }

.fullpage-container__shadow-bottom::after {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#cc000000', GradientType=0); }

body.page-template-onepager .fullpage-container:nth-child(2n),
body.page-template-archive .fullpage-container:nth-child(2n), .fullpage-background-color__grey {
  background-color: rgba(200, 200, 200, 0.1); }

.fullpage-container .svg-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

.svg-container#animated-map {
  max-width: 440px; }
  @media (min-width: 1120px) {
    .svg-container#animated-map {
      margin-right: 0; } }

.svg-container#animated-stats {
  max-width: 500px; }
  @media (min-width: 950px) {
    .svg-container#animated-stats {
      transform: translateY(-10%);
      margin-right: 0; } }

.svg-container#animated-logo {
  width: 75%;
  max-width: 500px;
  max-height: 60vh; }

.svg-container#animated-company {
  padding-left: 1em;
  padding-right: 1em;
  max-width: 1200px; }

.svg-container svg {
  width: 100%;
  height: 100%; }

.legend {
  list-style: none;
  font-size: 15px;
  text-align: left;
  padding-left: 2em; }
  .desktop .legend {
    font-size: 11px; }
  .legend-item {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    opacity: 0;
    transform: translateX(100%);
    transition: transform .3s ease-out, opacity .3s ease-out; }
    .legend-item:nth-child(1) {
      transition-delay: 0.15s; }
    .legend-item:nth-child(2) {
      transition-delay: 0.3s; }
    .legend-item:nth-child(3) {
      transition-delay: 0.45s; }
    .legend-item:nth-child(4) {
      transition-delay: 0.6s; }
    .legend-item:nth-child(5) {
      transition-delay: 0.75s; }
    .legend-item:nth-child(6) {
      transition-delay: 0.9s; }
    .legend-item:nth-child(7) {
      transition-delay: 1.05s; }
    .legend-item:nth-child(8) {
      transition-delay: 1.2s; }
    .legend-item:nth-child(9) {
      transition-delay: 1.35s; }
    .svg-container.animate + .legend .legend-item {
      opacity: 1;
      transform: translateX(0); }
    .legend-item:first-child {
      margin-top: 0; }
    .legend-item:last-child {
      margin-bottom: 0; }
    .legend-item > * {
      margin: 0; }
    .legend-item::before {
      content: "\A";
      font-weight: bold;
      display: block;
      position: absolute;
      width: .8em;
      height: .8em;
      border-radius: 50%;
      top: .5em;
      left: -1.5em; }
    .legend-item__primary::before {
      background-color: rgba(9, 137, 187, 0.7); }
    .legend-item__secondary::before {
      background-color: #FFFFFF;
      border: 1px solid #CCCCCC; }
    .legend-item__tertiary::before {
      background-color: #7B7B7B; }
    .legend-item__tertiary::after {
      content: '\A';
      display: block;
      position: absolute;
      top: .5em;
      left: -1.5em;
      width: .8em;
      height: .8em;
      border-radius: 50%;
      border: 1px solid #7B7B7B;
      box-sizing: border-box;
      transform-origin: center;
      animation: pulsation infinite 1.5s ease-out; }
    .legend-item .headline {
      font-size: 2em;
      line-height: 1.3; }
  .legend-range {
    color: #0989BB; }

@keyframes pulsation {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(2);
    opacity: 0; } }

.map-container {
  display: none;
  align-items: center;
  justify-items: stretch; }
  .map-container .legend {
    flex-grow: 1; }
  @media (min-width: 1200px) {
    .map-container.desktop {
      display: flex; }
      .map-container.desktop .svg-container {
        flex-grow: 2; } }
  @media (max-width: 1199px) {
    .map-container.mobile {
      display: block;
      margin-left: auto;
      margin-right: auto; } }
  @media (max-width: 1199px) and (min-width: 600px) {
    .map-container.mobile {
      display: flex; } }
  @media (max-width: 1199px) {
      .map-container.mobile > * {
        margin-left: auto;
        margin-right: auto; }
      .map-container.mobile .svg-container {
        flex-grow: 4; } }

@media (min-width: 750px) {
  .slider-container {
    padding: 40px 25px; } }

.slider-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.slider-item {
  position: relative;
  margin: 20px 0; }
  .slider-item:first-child {
    margin-top: 0; }
  .slider-item:last-child {
    margin-bottom: 0; }
  .slider-item .headline {
    position: absolute;
    top: 0;
    left: 0;
    padding: .5em 2em;
    margin: 0;
    width: 100%;
    color: #fff;
    background: black;
    background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }
  .slider-item img {
    display: block;
    width: 100%;
    height: auto; }
  .slider-item .button {
    padding: 0;
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    background-color: transparent;
    border: none;
    outline: none;
    transform: translateY(-50%); }
    .slider-item .button-play {
      transition-delay: 0s;
      left: 50%;
      transform: translate(-50%, -50%); }
  @media (max-width: 749px) {
    .slider-item .button {
      display: none; }
      .slider-item .button-play {
        display: block; } }
  @media (min-width: 750px) {
    .slider-item {
      margin: 0;
      display: inline-block;
      vertical-align: top;
      width: 50%;
      transition: all .3s ease-out;
      transform-origin: center; }
      .slider-item .button {
        position: absolute;
        top: 50%;
        width: 50px;
        height: 50px;
        background-color: transparent;
        border: none;
        outline: none;
        transform: translateY(-50%);
        transition: all .5s ease-out .3s; }
        .slider-item .button-activate {
          left: 40px; }
        .slider-item .button-play {
          opacity: 0;
          transform: translate(-50%, -50%); }
        .slider-item .button path {
          fill: #fff; }
      .slider-item.active {
        z-index: 1;
        transform: scale(1.1); }
        .slider-item.active .button-activate {
          opacity: 0;
          transition-delay: 0s; }
        .slider-item.active .button-play {
          opacity: 1;
          transition-delay: .3s; } }

#animated-company {
  display: none; }

#animated-company.animate {
  display: block;
  width: 100%; }

.pipeline {
  display: inline-block;
  width: 100%; }

.pipeline-wrapper {
  padding: 20px; }

.animate .pipeline .bubble-outer {
  animation-name: driveIn; }

.pipeline .bubble-outer {
  animation-duration: 0.8s;
  animation-fill-mode: forwards; }

.bubble-outer.one {
  animation-delay: 0.3s; }

.bubble-outer.two {
  animation-delay: 0.6s; }

.bubble-outer.three {
  animation-delay: 0.9s; }

.bubble-outer.four {
  animation-delay: 1.2s; }

.bubble-outer {
  width: calc(25% - 4%);
  padding-bottom: calc(25% - 4%);
  position: relative;
  display: inline-block;
  float: left;
  margin: 2%;
  opacity: 0; }

.bubble {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(9, 137, 187, 0.55);
  border-radius: 50%;
  padding: 3vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center; }

.bubble h4,
.bubble p {
  line-height: 1.4em; }

.bubble h4 {
  margin: 0 0 5px 0;
  font-weight: 800;
  font-size: 2vw; }
  @media (min-width: 1200px) {
    .bubble h4 {
      font-size: 25px; } }

.bubble p {
  margin: 0;
  font-size: 1.7vw; }
  @media (min-width: 1200px) {
    .bubble p {
      font-size: 22px; } }

@keyframes driveIn {
  from {
    transform: translateY(100%);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

@media (max-width: 780px) {
  .pipeline-wrapper {
    padding: 0; }
  .bubble-outer {
    width: calc(50% - 4%);
    padding-bottom: calc(50% - 4%); }
  .bubble h4 {
    font-size: 3.6vw; }
  .bubble p {
    line-height: 1.4em;
    font-size: 3.4vw; } }

.widget_stock_ticker {
  position: fixed;
  z-index: 2;
  top: 60px;
  width: 100%; }

.stock-ticker-wrapper {
  font-size: 14px; }

.stock-ticker-container {
  padding: 7px 0 5px !important;
  background-color: rgba(255, 255, 255, 0.75); }
  .stock-ticker-container .sqitem::before {
    content: "" !important; }
  .stock-ticker-container .stock_ticker {
    opacity: 1 !important; }
    .stock-ticker-container .stock_ticker li {
      padding: 0 35px !important; }

.video-teaser__text {
  position: absolute;
  bottom: 1em;
  left: 2em;
  color: #fff; }
  .video-teaser__text > * {
    margin: 0; }

ul.list__dash {
  list-style: none; }
  ul.list__dash li::before {
    content: "\2013";
    color: #000;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em; }

